@charset "utf-8";
/* CSS Document */

*{ margin:0;	padding:0;}
img{ border:none; margin:0; padding:0;}

body{
	font-family:'ヒラギノ丸ゴ Pro W3', 'Hiragino Maru Gothic Pro, Me', 'osaka', 'Meiryo', 'ＭＳ Ｐゴシック', sans-serif ;
	background-color:#FFF;
	min-width:1080px;}

.t a img {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
		 -o-transition: 0.3s ease-in-out;
			transition: 0.3s ease-in-out;
			border:none;}
						
.t a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	border:none;}

.al-center{ text-align:center;}
.al-left{ text-align:left;}
.al-right{ text-align:right;}
.clear{ clear:both;}

.link2 a:link , .link2 a:visited , .link2 a:hover , .link2 a:active{
	text-decoration:none;
	color:#333;}


/* --------------------------------------------------------------- */
/* common */
/* --------------------------------------------------------------- */

.top_open{
	text-align:center;
	margin:-250px 0 -100px 0;}

.feeed{
	width:500px;
	flex-wrap: wrap;
	text-align:center;}

.feeed img{
	width:130px;
	height:130px;
	border-radius:170px;
	margin:10px 10px;}

/* --------------------------------------------------------------- */
/* common header */
/* --------------------------------------------------------------- */

.seo{
	font-size:9px;
	color:#333;
	font-weight:normal;
	text-align:left;
	padding:5px 0;}

#header{}


#header_bg {
	background:url(../img/common/header_bg.png) no-repeat center top;
	z-index:99;
	display:block;
	position:relative;
	min-width:1080px;
	height: 200px;}

	@media screen and (min-width: 1680px){
	  #header_bg {
		background:url(../img/common/header_bg.png) no-repeat center top;
		background-size: 100% 250px;
		z-index:99;
		display:block;
		position:relative;
		min-width:1680px;
		height: 250px;}
	}

.header_l{
	width:240px;
	float:left;
	padding:20px 0 0 0;}

.header_r{
	width:840px;
	float:right;
	padding:0 0 0 0;}

.header_menu{
	list-style:none;
	float:right;}

.header_menu li{
	float:left;
	margin:0 0 0 35px;}

.header_sns{
	text-align:right;
	margin-top:-22px;
	margin-bottom:10px;}

.header_sns img{
	margin:0 2px;}


/* --------------------------------------------------------------- */
/* common contents */
/* --------------------------------------------------------------- */


.wrap1080{
	width:1080px;
	margin:0 auto;}

#pagetop {
	position:fixed;
	bottom: 20%;
	right: 0;
	z-index:300;}

.pagetop {
	margin:0;
	padding:20px 0 0;
	text-align:right;
	clear:both;}

.contBg {
	background-color:#FFF;
  	margin:0;
	padding-bottom:50px;}

.contBgsalon {
	background-color:#FFF;
  	margin:0;}

.contBg_other{
	background-color:#FFF;
	background-size : 100% 132px;}

.contBg_other2{
	background-color:#FFF;
	background-size : 100% 132px;
	height:132px;}

/* --------------------------------------------------------------- */
/* common footer */
/* --------------------------------------------------------------- */

.bg_under {
	background-color:#FFF;
	opacity:0.8;
	text-align:center;
	padding: 2px 0 ;
	margin: 2px 0;
	color:#630;
	font-size:14px;
	letter-spacing:2px;}

.bg_under a:link , .bg_under a:visited , .bg_under a:active{
	margin:0 15px;
	text-decoration:none;
	color:#630;
	font-size:12px;
	letter-spacing:1px;}
	
.bg_under a:hover {
	text-decoration: underline;
	font-size:12px;
	color:#630;
	letter-spacing:1px;}

#footerBg {
	background-color:#FFF;
	background-size: cover;}

#footer {
	width:1080px;
	height: 410px;
	margin:0 auto;
	overflow:hidden;
	zoom:1;}

.footer_l{
	width:640px;
	float:left;
	background-image:url(../img/common/footer_text_bg.png);
	background-repeat:no-repeat;
	background-position:center top;
	margin-top:15px;}

.footer_r{
	width:420px;
	float:right;}

.footer_logo{
	width:252px;
	float:left;
	text-align:center;
	padding:80px 0 0 0;}

.footer_text{
	width:386px;
	height:500px;
	float:right;}

.footer_p1{
	font-size:16px;
	font-weight:bold;
	color:#333;
	font-weight:bold;
	text-shadow:#aaa 0px 3px 3px;
	letter-spacing:1px;
	padding-top:40px;}

.footer_p2{
	font-size:16px;
	font-weight:bold;
	color:#333;
	font-weight:bold;
	text-shadow:#aaa 0px 3px 3px;
	letter-spacing:1px;}

.footer_p1s{
	font-size:24px;
	letter-spacing:2px;}

.footer_p1s2{
	font-size:10px;
	font-weight:bold;
	color:#333;
	font-weight:bold;
	text-shadow:#aaa 0px 3px 3px;
	letter-spacing:1px;}

.footer_p3{
	font-size:14px;
	letter-spacing:1px;
	line-height:32px;
	padding:10px 18px;}

.footer_p3 span{
	font-size:22px;}

.footer_tb td{
	padding:5px 15px;
	border-bottom:1px dotted #ccc;}

.footer_th{
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;}

.footer_th2{
	font-size:14px;
	font-weight:bold;
	letter-spacing:9px;}

.footer_td{
	font-size:14px;
	letter-spacing:2px;}

.time1 {
	font-size: 8px;
}

#map {
	width: 410px;
	height: 250px;
	border:#FFF solid 3px;
	box-shadow:#999 2px 2px 5px 5px;
	margin:70px 0 0 0;}

.ft_map {
	width: 410px;
    height: 250px;
    border:#FFF solid 3px;
    box-shadow:#999 2px 2px 5px 5px;
    margin: 70px 0 0 0;
}

.footer_map{
	font-size:10px;
	text-align:right;
	padding:10px 0;}


#copyright {
	background:#696;
	opacity:0.8;
	text-align:center;
	padding:2px 0;
	color:/*#76695A*/#FFF;
	font-size:12px;
	letter-spacing:2px;}
	
#copyright a {
	color:/*#76695A*/#FFF;
	text-decoration:underline;
	font-size:11px;
	}

#copyright a:hover {
	color:#76695A;
	text-decoration:none;
	font-size:11px;
	}



/* --------------------------------------------------------------- */
/* top */
/* --------------------------------------------------------------- */

.top_welcomel{
	width:546px;
	height:537px;
	float:left;
	background-image:url(../img/top/cont_bgTop.png);
	background-repeat:no-repeat;
	background-position:left top;}

.top_welcomer{
	width:534px;
	float:right;
	padding-top:0px;}

.top_welcome_img{
	padding-top:75px;}

.mt-top{
	margin-top:-40px;
	}

.top_welcome_p1{
	font-size:16px;
	letter-spacing:2px;
	padding:0 0 0 10px;
	color:#696;
	font-weight:bold;
	text-shadow:#aaa 0px 3px 3px;}

.top_welcome_p2{
	padding:10px;
	font-size:14px;
	letter-spacing:1px;
	line-height:28px;}

.top_welcome_p2 span{
	font-weight:bold;
	color:#900;}

.contBgTop01 {
	background: url(../img/common/cont_bg01.png) no-repeat center top;
	background-size : 100% 100%;
	padding-bottom: 50px;
	margin-top:50px;}

.contBg01 {
	background: url(../img/common/cont_bg01.png) no-repeat center top;
	background-size: 100% 100%;
	padding-bottom: 70px;}

.cont {
	width:1080px;
	margin:0 auto;
	padding:0;}

.box, .box2 {
	overflow:hidden;
	zoom:1;}

.stitle{
	margin:0;
	padding:0 0 5px 0;}

.top_menu{
	width:340px;
	text-align:center;
	float:left;
	margin:15px 0 15px 0;}

.img_shadow img {
  -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;}
		
.box_shadow {
  -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;}



.pr30{
	padding-right:30px;}

.top_facebook{
	width:415px;
	
	float:left;}

.top_coupon{
	width:575px;
	float:right;
	text-align:right;
	background-repeat:repeat;}



.top_coupon2{
	width:575px;
	margin:0 auto;
	text-align:center;
	background-image:url(../img/top/bg_coupon.png);
	background-repeat:repeat;}


.wrap1000{
	width:1000px;
	margin:0 auto;}

.calendar h2 {
	background-color: #83AC82;
	color: #fff;
	text-align: center;
	padding: 15px 0;
	margin-bottom: 15px;
}

.calendar img {
	width:  350px;
	padding: 0 9px;
}

.calendar .cale1 {
	padding: 0px;
}

.calendar .cale3 {
	padding: 0px;
}

.top_bosyu {
	width: 1000px;
	margin: 50px auto ;
}

/* --------------------------------------------------------------- */
/* salon */
/* --------------------------------------------------------------- */

.mt100{
	margin-top:100px;}

.salon_l1{
	width:570px;
	float:left;}

.salon_r1{
	width:510px;
	float:right;}

.salon_ul{
	list-style:none;
	margin-left:15px;}

.salon_ul li{
	width:110px;
	height:72px;
	float:left;
	margin:8px;}

.salon_ul li img{
	width:110px;
	height:72px;}

.salon_p1{
	font-size:14px;
	color:#333;
	letter-spacing:1px;
	line-height:22px;
	padding:0 30px 0 10px;}

.salon_p2{
	font-size:12px;
	color:#333;
	letter-spacing:1px;
	padding:5px 0 0 40px;}

.salon_l2{
	width:530px;
	float:left;
	margin-left:20px;}

.salon_r2{
	width:480px;
	height: 440px;
	float:right;
	margin-right:20px;
	padding:10px 0 50px 0;
	background-image:url(../img/common/footer_logo.png);
	background-repeat:no-repeat;
	background-position:250px 270px;}

.salon_minbox{
	padding:10px;}

.link_btn{
	padding-top:30px;}

/* --------------------------------------------------------------- */
/* menu */
/* --------------------------------------------------------------- */

.menu_wrap{
	width:1020px;
	margin:0 auto;
	padding:20px 0;}

.menu_p1{
	padding:10px 70px 0 0;
	text-align:right;
	color:#900;
	font-size:12px;}

.menu_l{
	width:500px;
	float:left;}

.menu_r{
	width:500px;
	float:right;}

.menu_title1{
	background-image:url(../img/menu/bg_1.png);
	background-repeat:no-repeat;
	background-position:left;
	font-size:20px;
	font-weight:bold;
	color:#333;
	letter-spacing:3px;
	padding:8px 0 0 50px;
	margin-bottom:15px;}

.menu_title2{
	background-image:url(../img/menu/bg_2.png);
	background-repeat:no-repeat;
	background-position:left;
	font-size:20px;
	font-weight:bold;
	color:#333;
	letter-spacing:3px;
	padding:8px 0 0 50px;
	margin-bottom:15px;}

.menu_title1 span , .menu_title2 span{
	color:#83AC82;
	font-size:14px;}

.menu_tb{
	width:420px;
	margin:0 30px;}

.menu_tb td{
	padding:5px 20px;
	border-bottom:1px dashed #CCC;}

.menu_tb2 td{
	padding:3px 20px;
	border-bottom:1px dashed #CCC;}

.menu_tb3{
	width:420px;
	margin:0 30px;}

.menu_tb3 td{
	padding:5px 20px;}


.menu_td1{
	font-size:14px;
	text-align:left;
	letter-spacing:2px;
	color:#333;}

.menu_td1 span{
	font-size:12px;
	letter-spacing:0;}

.menu_td2{
	font-size:14px;
	text-align:right;
	color:#666;}

.menu_td3{
	font-size:12px;
	text-align:left;
	letter-spacing:2px;
	color:#333;}

.menu_td3_1{
	font-size:16px;
	text-align:left;
	letter-spacing:2px;
	color:#333;}

.menu_td4{
	font-size:12px;
	text-align:right;
	color:#666;}

.menu_td5{
	font-size:14px;
	text-align:left;
	letter-spacing:2px;
	color:#333;
	border-bottom:none;}

.menu_td5 span{
	font-size:12px;
	letter-spacing:0;}

.menu_td6{
	font-size:14px;
	text-align:right;
	color:#666;}

.menu_td7{
	font-size:11px;
	text-align:left;
	color:#063;}

.bbb{
	border-bottom:1px dashed #CCC;}


.menu_minbox{
	width:380px;
	padding:10px;
	background-image:url(../img/menu/bg_box.png);
	background-repeat:repeat;
	border:1px solid #ABC6AA;
	margin:10px 0 0 40px;}

.menu_minbox1{
	width:380px;
	height: 75px;
	padding:10px;
	background-color: #FFD8D8;
	background-repeat:repeat;
	border:1px solid #FF6363;
	margin:10px 0 0 40px;}

.reserv_link1{
	width:546px;
	height:537px;
	float:left;
	background-image:url(../img/menu/cont_bgTop.png);
	background-repeat:no-repeat;
	background-position:left top;}

.menu_reserv_btn{
	margin:20px 0 10px 25px;}

.menu_reserv_p{
	font-size:12px;
	letter-spacing:2px;
	color:#666;
	text-align:center;
	margin-right:35px;}

.menu_reserv_p span{
	font-size:16px;
	font-weight:bold;
	color:#900;}

/* --------------------------------------------------------------- */
/* staff */
/* --------------------------------------------------------------- */

.reserv_link2{
	width:546px;
	height:537px;
	float:left;
	background-image:url(../img/staff/cont_bgTop.png);
	background-repeat:no-repeat;
	background-position:left top;}

.staff_name1{
	background-image:url(../img/menu/bg_1.png);
	background-repeat:no-repeat;
	background-position:left;
	font-size:18px;
	font-weight:bold;
	color:#333;
	letter-spacing:3px;
	margin-left:250px;
	padding:8px 0 0 50px;}

.staff_name2{
	background-image:url(../img/menu/bg_2.png);
	background-repeat:no-repeat;
	background-position:left;
	font-size:18px;
	font-weight:bold;
	color:#333;
	letter-spacing:3px;
	margin-left:250px;
	padding:8px 0 0 50px;}

.staff_name1 span , .staff_name2 span{
	color:#83AC82;
	font-size:14px;
	letter-spacing:2px;}

.staff_position{
	font-size:12px;
	letter-spacing:1px;
	line-height:20px;
	color:#630;
	margin-left:280px;
	text-align:right;
	border-top:1px dashed #83AC82;}

.stapro {
	display: inline-block;
    text-decoration: none;
    background-color: #83AC82;
	color: #fff!important;
    border-radius: 3px;
    transition: .4s;
	width: 150px;
    height: 30px;
    text-align: center;
	margin-left: 290px;
	margin-top: 15px;
	padding-left: 0px !important;
}

.stapro2 {
	width: 420px;
}


.staff_comment{
	font-size:14px;
	letter-spacing:1.5px;
	line-height:26px;
	color:#333;
	padding-left:290px;}

.staff_comment span{
	font-size:13px;
	color:#999;}

.staff_box1{
	background-image:url(../img/staff/staff1.png);
	background-position:left top;
	background-repeat:no-repeat;
	min-height:262px;
	padding:30px 0 0 0;}

.staff_box2{
	background-image:url(../img/staff/staff2.png);
	background-position:left top;
	background-repeat:no-repeat;
	min-height:262px;
	padding:50px 0 0 0;
	margin:-60px 20px 50px 320px;}

.staff_box3{
	background-image:url(../img/staff/staff3.png);
	background-position:left top;
	background-repeat:no-repeat;
	min-height:312px;
	padding:40px 0 0 0;
	margin:-30px 360px 0 0px;}

.staff_box8{
	background-image:url(../img/staff/staff8.png);
	background-position:left top;
	background-repeat:no-repeat;
	min-height:312px;
	padding:50px 0 0 0;
	margin:-30px 40px 0 320px;}

.staff_box9{
	background-image:url(../img/staff/staff9.png);
	background-position:left top;
	background-repeat:no-repeat;
	min-height:312px;
	padding:50px 0 0 0;
	margin:30px 300px 0 0px;}

.staff_box4{
	background-image:url(../img/staff/staff3.png);
	background-position:left top;
	background-repeat:no-repeat;
	min-height:312px;
	padding:50px 0 0 0;
	margin:-30px 40px 0 320px;}

.staff_box5{
	background-image:url(../img/staff/staff13.png);
	background-position:left top;
	background-repeat:no-repeat;
	min-height:312px;
	padding:50px 0 0 0;
	margin: 30px 20px 0 320px;}

.staff_box6{
	background-image:url(../img/staff/staff6.png);
	background-position:left top;
	background-repeat:no-repeat;
	min-height:312px;
	padding:50px 0 0 0;
	margin:-30px 300px 0 0px;}

.staff_box7{
	background-image:url(../img/staff/staff7.png);
	background-position:left top;
	background-repeat:no-repeat;
	min-height:312px;
	padding:50px 0 0 0;
	margin:30px 300px 0 0px;}

.staff_box10{
	background-image:url(../img/staff/staff10.png);
	background-position:left top;
	background-repeat:no-repeat;
	min-height:262px;
	padding:50px 0 0 0;
	margin:-20px 20px 0 320px;}

.staff_box11{
	background-image:url(../img/staff/staff11.png);
	background-position:left top;
	background-repeat:no-repeat;
	min-height:312px;
	padding:50px 0 0 0;
	margin:0px 0px 0 300px;}

.staff_box12{
	background-image:url(../img/staff/staff5.png);
	background-position:left top;
	background-repeat:no-repeat;
	min-height:262px;
	padding:50px 0 0 0;
	margin:-20px 20px 0 320px;}

.staff_blog {
	text-align: center;
}

/* --------------------------------------------------------------- */
/* style gallery */
/* --------------------------------------------------------------- */

#feed li{
	width:200px;
	float:left;
	padding:10px;}

/* --------------------------------------------------------------- */
/* coupon */
/* --------------------------------------------------------------- */


.menu_p2{
position: relative;
padding: 0.25em 1em;
border-top: solid 2px #C0E9D1;
border-bottom: solid 2px #C0E9D1;
margin:15px 0 15px 25px;
font-size:14px;
letter-spacing:1px;
color:#318E58;
width:405px;
text-align:center;
}
.menu_p2:before, .menu_p2:after{
content: '';
position: absolute;
top: -7px;
width: 2px;
  height: -webkit-calc(100% + 14px);
height: calc(100% + 14px);
background-color: #C0E9D1;
}
.menu_p2:before {left: 7px;}
.menu_p2:after {right: 7px;}

.menu_p3{
	font-size:14px;
	color:#666;
	padding:0 0 0 50px;}

.camp1{
	font-size:22px;
	padding:15px;
	width:700px;
position: relative;
padding:0 10px;
}

.camp1:after {
content: "";
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: 7px;
background: -webkit-repeating-linear-gradient(-45deg, #6ad1c8, #6ad1c8 2px, #fff 2px, #fff 4px);
background: repeating-linear-gradient(-45deg, #6ad1c8, #6ad1c8 2px, #fff 2px, #fff 4px);
}

.camp1 span{
	color:#6AD1C8;}


.camp2{
	font-size:18px;
	padding:10px 30px 50px 0;
	color:#333;
	width:700px;
	text-align:right;}

.camp2 span{
	font-weight:bold;
	color:#F00;
	font-size:24px;}

.camp3{
	font-size:14px;
	color:#096;
	padding:10px 0 0 20px;}